<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>TimeLapze</string>
	<key>CFBundleName</key>
	<string>TimeLapze</string>
	<key>NSCameraUsageDescription</key>
	<string>Usato per registrare un timelapse della fotocamera selezionata</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Salva le registrazioni sul desktop</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Salva le registrazioni in Documenti</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Salva le registrazioni in Download</string>
</dict>
</plist>
